%define upstream_name RDF-DOAP-Lite
%define upstream_version 0.002

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	%mkrel 10

Summary:	Write DOAP data quickly and easily
License:	GPL+ or Artistic
Group:		Development/Perl
Url:		https://metacpan.org/release/%{upstream_name}
Source0:	https://cpan.metacpan.org/modules/by-module/RDF/%{upstream_name}-%{upstream_version}.tar.gz

BuildArch:	noarch

%description
This is a small companion module to RDF::DOAP, enabling you to output DOAP
data easily from standard CPAN distribution files.

%prep
%autosetup -n %{upstream_name}-%{upstream_version}

%build
%__perl Makefile.PL INSTALLDIRS=vendor

%make_build

%check
%make_build test

%install
%make_install

%files
%doc Changes LICENSE META.json META.yml MYMETA.yml README SIGNATURE
%{_bindir}/cpan2doap
%{_mandir}/man1/*
%{_mandir}/man3/*
%{perl_vendorlib}/*


%changelog
* Thu Jun 26 2025 umeabot <umeabot> 0.2.0-10.mga10
+ Revision: 2200496
- Mageia 10 Mass Rebuild

* Sun Mar 20 2022 umeabot <umeabot> 0.2.0-9.mga9
+ Revision: 1805552
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 0.2.0-8.mga8
+ Revision: 1497006
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%makeinstall_std

* Wed Sep 19 2018 umeabot <umeabot> 0.2.0-7.mga7
+ Revision: 1270887
- Mageia 7 Mass Rebuild

* Sun Jun 19 2016 pterjan <pterjan> 0.2.0-6.mga6
+ Revision: 1032717
- Rebuild for perl 5.22.2

* Mon Feb 08 2016 umeabot <umeabot> 0.2.0-5.mga6
+ Revision: 949495
- Mageia 6 Mass Rebuild

* Sun Oct 19 2014 umeabot <umeabot> 0.2.0-4.mga5
+ Revision: 789919
- Rebuild to potentially add missing dependencies

* Wed Oct 15 2014 umeabot <umeabot> 0.2.0-3.mga5
+ Revision: 743002
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.2.0-2.mga5
+ Revision: 686072
- Mageia 5 Mass Rebuild

* Wed Sep 03 2014 sander85 <sander85> 0.2.0-1.mga5
+ Revision: 671422
- imported package perl-RDF-DOAP-Lite

